\begin{tabular}{lrr}
\toprule
 & No Protection & FLOPROS \\
\midrule
Precision & 0.46 & 0.51 \\
Recall & 0.57 & 0.41 \\
Specificity (TNR) & 0.42 & 0.65 \\
Accuracy & 0.49 & 0.54 \\
Critical Success Index & 0.34 & 0.29 \\
Matthews Correlation Coefficient & -0.01 & 0.07 \\
F1 Score & 0.51 & 0.45 \\
\bottomrule
\end{tabular}
